<?php
// Module Info

// The name of this module
define("_MI_EPHEMERIDES_NAME","今日は何の日");
// A brief description of this module
define("_MI_EPHEMERIDES_DESC","歴史上の事件、記念日等をブロックに表示します");
// Names of blocks for this module (Not all module has blocks)
define("_MI_EPHEMERIDES_BNAME","今日は何の日ブロック");

define("_MI_EPHEMERIDES_ADMENU1", "項目の追加");
?>